/************************  RESPONSIVE RULES  ***/
 #menu_bt{
        display:none;
}
@media only screen and (min-width: 1020px) {
}
@media only screen and (min-width: 1300px) {
    .inner {
        font-size: 1em;
    }
    #site-title h4 {
        font-size: 2.5em;
    }
    .postloop article {
        width: 32%;
    }
    .postloop .has_img {
        float:none;     
        margin:0.1em 0;
        width:100%;
        height:6em;
    }
}


@media only screen and (max-width: 900px) {
    #site-title {
        min-height:100px;
    }
    #site-title h4 {
        font-size: 1.6em;
    }
    .container{
        width: 95%;
    }
    #site-title p{
        text-align: left;
        margin:0.2em 0;
    }
    
}
@media only screen and (max-width: 800px) {
    #logos{
        display:none;
    }
    .span8,.span9,.span10,.span11,.span12{
        margin-left: 0;
    }
    #menu_bt{
        display:block;
        font-size:1.5em;
        padding:0.3em;
    }
    #header #site-title h1, #header #site-title h2, #header #site-title h3, #header #site-title h4, #header #site-title p {
        display: block;
        background: none;
        box-shadow: none;
        line-height: 1em;
    }
    .banner_bg{
        background:#999;
    }
    #header{
        position: relative;
        min-height: 36px;
        background:#999;
    }
    #site-title {
        min-height:32px;
        padding:1em;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    #site-title h4 {
        font-size: 1.4em;
        margin:0;
        padding:0;
    }
    
    .menu {
        font-size: 1em;
    }
    #header_menu {
        position: absolute;
        top: 0;
        right:0px;
        width:40px;
        height:40px;
        z-index:200;
        background:#CCC;
    }
    #header_menu ul#menu-menu {
        display:none;
        position:absolute;
        top:32px;
        right:0;
        background:#999;
    }
    #header_menu:hover ul#menu-menu {
        display:block;
        width:200px;
        border-radius:0;
    }
    #menu-menu li,#menu-menu ul li{
        float:none;
        width:100%;
        padding:0;
        text-align: left;
    }
    #menu-menu li a{
        display:block;
        padding:0.5em;
    }
    
    #menu-menu .sub-menu{
        position:relative;
        width:100%;
        top:auto;
        left:0;
        margin:0;
        padding:0;
    }
    
    .type-desktop .inner {
        width: 95%;
        padding: 0;
    }
    #content, .has-sidebars #content {
        width: 100%;
    }
    .postloop{
        width:100%;
        padding:0;
    }
    .postloop article, .widgetloop article{
        display: block;
        width: 43%;
        margin: 1.5%;
        padding: 2%;
        float:left;
    }
    #sidebar {
        width: 100%;
        display: block;
        float: none;
        margin: 0;
        font-size: 1em;
    }
    #sidebar img {
       max-width: 300px;
    }
    #content img{
        max-width:430px;
    }
    
    
    #logos img{
        max-width:90px;
    }
    #crumbs{
        display:none;
    }
  
    
    
    #bottom_to_top {
        position: relative;
        top: auto;
        right: auto;
        height: auto;
    }
    #container{
        padding:0;
        max-width: 100%;
    }
    
}
@media only screen and (max-width: 600px) {
    html{
        margin-top:0 !important;
    }
    body.admin-bar{
        padding-top:42px !important;
    }
    #content img{
        max-width:100%;
        margin:auto;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .postloop article, .widgetloop article{
        display: block;
        width: 100%;
    }
    
}
@media only screen and (max-width: 480px) {
    .postloop article a span img,.widgetloop article a span img,.homeget article a span img{
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        max-width:280px;
    }
    #content img{
        max-width:300px;
        margin:auto;
    }
    
}
@media only screen and (max-width: 320px) {
    #content img{
        max-width:200px;
    }
    
}
